ニュース
» 2017年03月15日 09時24分 UPDATE

Shockwave Playerにも更新版:Flash Playerの深刻な脆弱性を修正、直ちに更新を

AdobeはFlash PlayerとShockwave Playerのセキュリティアップデートを公開し、複数の深刻な脆弱性に対処した。

[鈴木聖子,ITmedia]

 米Adobe Systemsは3月14日、Flash PlayerとShockwave Playerのセキュリティアップデートを公開し、複数の深刻な脆弱性に対処した。

 Adobeのセキュリティ情報によると、Flash Playerは24.0.0.221までのバージョンに、メモリ破損や解放後使用などの脆弱性が存在する。悪用されれば攻撃コードを実行され、システムを制御される恐れがある。

 これらの脆弱性を修正した更新版のFlash Player 25.0.0.127は、Windows、Mac、Linux、Chrome OS向けに公開された。特にWindowsやMacでは優先度を「1」に指定、直ちにFlash Playerを更新するよう促している。

photo 脆弱性を修正した最新バージョンは25.0.0.127となる。特にWindowsやMacでは優先度は1、直ちに更新を適用するべきレベルの脆弱性だとしている(出典:Adobe)

 なお、Google ChromeとMicrosoft EdgeおよびInternet Explorer 11(Windows 10と8.1向け)に組み込まれたFlash Playerは、自動的に更新される。

 一方、Shockwave PlayerはWindows向けに更新版のバージョン12.2.8.198を公開し、権限昇格の脆弱性1件を修正した。優先度は「2」の分類で、30日以内をメドに対応を呼び掛けている。

photo Shockwave Playerについては、脆弱性を修正した最新バージョンは12.2.8.198となる(出典:Adobe)

Copyright© 2017 ITmedia, Inc. All Rights Reserved.

ピックアップコンテンツ

- PR -

注目のテーマ